.sizeTwo {
	font-size: 9pt;
}
.sizeThree {
	font-size: 11pt;
}
.sizeFour {
	font-size: 13pt;
}
A:link.mainTitle {
	text-decoration: underline; 
	color: #000000
}  
A:visited.mainTitle {
	text-decoration: underline; 
	color: #000000
}  
A:active.mainTitle {
	text-decoration: underline;
	color: #000000
}  
A:hover.mainTitle {
	text-decoration: underline; 
	color: #474747
}
A:link {
	text-decoration: underline; 
	color: #000000
}  
A:visited {
	text-decoration: underline; 
	color: #000000
}  
A:active {
	text-decoration: none; 
	color: #000000
}  
A:hover {
	text-decoration: underline; 
	color: #525252
}